Support » Plugin: WordPress PDF Light Viewer Plugin » Metabox Error

  • At WordPress ver 5+ this plugin causes the following error when trying to to ADD a post, page, product or media…
    “Metabox configuration is required to have an ID parameter.”
    and nothing more. I even purchased the pro version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author antongorodezkiy

    (@antongorodezkiy)

    Hello @zorbon

    Please try version v1.4.2 which will be released today, the issue should be resolved there.

    Hi there

    I’m experiencing the same issue now: “Metabox configuration is required to have an ID parameter”, which makes impossible to create new posts and custom post types.

    I have installed PDF Light Viewer Version 1.4.4 and PDF Light Viewer Plugin Pro Version 0.1.5. I’ve noticed the problem is solved by deactivating the PRO version, which means probably the problem is solved in the Light version but it isn’t in the PRO Version.

    Could you have a look at it?

    Plugin Author antongorodezkiy

    (@antongorodezkiy)

    Hello @pasamedia

    Could you please try to update PRO Addon to the latest version – 0.3.0? It should work fine with it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this review.